a,body,button{ 
  font-family:monospace;
  color:#778
}

.bily {
 background-color:#ffff88
}

.cerny {
  background-color:#fe8080
}

#obal {
  width: 400px;
  padding: 0.1rem 0.1rem;
}

.deska {  /* odkaz v msach.js */
  background: #ccc5cd; 
  border-radius: 0.5rem;
  margin:0.5rem;
}  

.texty {
  background-color:#FFFFE0;
  border: 1px solid;
  border-color: silver;
  border-radius: 0.3rem;
  padding: 0.375rem 0.75rem;
  //overflow-x:scroll;
  margin:0.3rem;
  overflow-y:auto;
  max-height:200px;
}

td.bily,td.cerny{ /* odkaz v msach.js */
  text-align:center;
  font-family:sans-serif;
  font-weight:bold
}

.sede{
  padding: 0.375rem 0.75rem; 
  margin: 0.4rem;
  border-radius: 0.5rem;
  background-color: #ccc5cd
}

.btn-m{
  display: inline-block;
  color: #fff;
  vertical-align: middle;
  background-color: #845;
  border-color: red; 
  border: 1px solid;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 0.5rem;
}

.btn-m:hover {
  color: #ffff88;
  background-color: #e96b02;
  border-color: #ffff88;   
}

.btn-m:focus{
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(253, 126, 20, 0.25); 
}

.btn-m:disabled{
  color: #606060;
  background-color: #a0a0a0;
  border-color: #606060;
}

a.btn-m{
  text-decoration: none;
}

/*
.loader {
    width: 48px;
    height: 48px;
    display: inline-block;
    position: relative;
    border: 3px solid;
    border-color:#de3500 #0000 #aaa #0000;
    border-radius: 50%;
    box-sizing: border-box;
    animation: 1s rotate linear infinite;
 }
 .loader:before , .loader:after{
    content: '';
    top: 0;
    left: 0;
    position: absolute;
    border: 10px solid transparent;
    border-bottom-color:#aaa;
    transform: translate(-10px, 19px) rotate(-35deg);
  }
 .loader:after {
    border-color: #de3500 #0000 #0000 #0000 ;
    transform: translate(32px, 3px) rotate(-35deg);
  }
   @keyframes rotate {
    100%{    transform: rotate(360deg)}
  }
*/  